package com.ssj.service.sys.jxy.service;

import com.ssj.bean.sys.jxy.domain.JxyImg;
import com.ssj.framework.core.common.service.BaseService;

import java.util.List;

public interface JxyImgService extends BaseService<JxyImg, String> {
	
	List<JxyImg> findById(String Id);
	
	
	
	 public void updateImgIndex(String id, Integer imgIndex);
	 
	 
	 public Integer countLeadyId(String leadyId);
}
